<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>Status Indicator</title>
    <link href="./css/app.css" type="text/css" rel="stylesheet" />
    <link href="./css/themify-icons.css" type="text/css" rel="stylesheet" />
    <script src="./js/vendor/vue.min.js" type="text/javascript"></script>
  </head>
  <body>
    <div id="app"></div>

    <script src="./js/app.js" type="text/javascript"></script>

    <script>
      // You can also require other files to run in this process
      require('../renderer.js')
    </script>
  </body>
</html>
